給「Opera Nalakuvara Beta 4:多語安裝介面」的迴響
[ 1 : 靜態鏈結 ]

請問一下我不管用哪版的,使用ie tab就會出現程式錯誤,然後opera整個關閉。請問是安裝時哪理錯誤嗎?

由 Fan 發表於 September 24, 2009 12:53 AM
[ 2 : 靜態鏈結 ]

可能是 npie_opera 外掛的相容性問題。我只有在 Windows XP 上使用過,不清楚他在 Vista 或 Windows 7 上面是否能夠正常運作。

建議你可以到 npie_opera 的官方網站回報瑕疵,或者看看有沒有更新過的版本。

Jedi 發表於 September 24, 2009 01:31 AM
[ 3 : 靜態鏈結 ]

根據 npie_opera 網站上目前的資訊,很有可能是 Vista/Win7 的保護機制所致,如果你是用這兩個版本的 Windows,需要以系統管理員身分執行 CMD 然後執行下列指令:

bcdedit /set nx alwaysoff

接著重新開機,之後應該就不會遇到程式錯誤了。

Jedi 發表於 September 24, 2009 01:36 AM
[ 4 : 靜態鏈結 ]

我重新包了 Beta 4,把這項資訊加進去了。

Jedi 發表於 September 24, 2009 02:22 AM
[ 5 : 靜態鏈結 ]

從國內帶筆電過去不就好了嗎....
還是說不能帶?

由 DF56G 發表於 October 6, 2009 11:49 AM
[ 6 : 靜態鏈結 ]

有的人電腦要跟國外的人共用,所以必須遷就對方的語言環境設定。總是有這類的使用情境囉。

Jedi 發表於 October 6, 2009 01:22 PM
給我迴響吧!
個人資訊








是否記住個人資訊?



請依上圖輸入檢核碼:
迴響